package gotowe.p45_serializacja;

import java.io.Serializable;

public class Organizm { // implements Serializable {
	public String gatunek;
	
	public Organizm() {
		System.out.println("KONSTRUKTOR Organizm 1");
		gatunek = "Nieznany gatunek";
	}
	
	public Organizm(String jakiGatunek) {
		System.out.println("KONSTRUKTOR Organizm 2");
		gatunek = jakiGatunek;
	}
	
	@Override
	public String toString() {
		return "Organizm "+gatunek;
	}
}
